Subject: Re: CCL:sgi office apps???

From: "Dr. Manton R. Frierson" <[email-masked]>
Date: Mon, 18 Jun 2001 09:44:07 -0400

There is also a commercial product called Applix Office that I believe is still
avaliable for the SGI (as well as other platforms: Unix, Linux, NT, etc.) which
is comparable in function to the Word Office Suite. I have been a user of it now
for several years.   See http://www.vistasource.com ......

Christoph Weber wrote:

> Alain Borel wrote:
> >
> > On 14-Jun-01 Martin Gillis wrote:
> > > Hi all,
> > >
> > > I am curious if anyone knows of an office package for a sgi machine.
> > >  Apps, such as, doc. processing, spreadsheets, etc....
> >
> > Maybe you can find IRIX binaries of StarOffice or OpenOffice?
> > http://www.openoffice.org
> >
> > Otherwise: AbiWord, Gnumeric (from the Gnome project http://www.gnome.org).
> > And of course, unbeatable for document preparation: LaTeX
>
> There's a GUI on top of LaTeX, Lyx, which makes working with LaTeX far
> easier for the novice and lets one concentrate on creating content
> rather than wrestle with software or text formatting.
> LaTeX and Lyx are available on SGI's freeware CD and web site.
>

--
#######################################
# Manton R. Frierson, Ph.D.           #
# Computational Chemistry             #
#      and Informatics                #
# Advanced SynTech                    #
# 9800 Bluegrass Parkway              #
# Louisville, KY 40299  USA           #
# e-mail: [email-masked]   #
# FAX: (561)258-5783                  #
# Ph. (502)499-0122 X107              #
#######################################